Operio Docs
API referenceMobile builds

List builds

GET
/v1/projects/{projectId}/mobile-builds
AuthorizationBearer <token>

Session JWT or personal API token (op_...). Same header for both.

In: header

Path Parameters

projectId*string

Query Parameters

projectId?string
name?string
bundleId?string
platform?string

Value in

  • "ios"
  • "android"
status?string

Value in

  • "ready"
  • "archived"

Response Body

application/json

curl -X GET "https://example.com/v1/projects/string/mobile-builds"
[  {}]